/* size or position settings for site images */
#dogpicmain img {
	min-width: 250px;

}

#main-content img, #gallery img {
	MARGIN: 5px 12px 5px 12px;

}
#ped img, #pedwrap img {
	MARGIN: 2px;

}
.dogfeat img {
	width: auto;
	height: auto;
	max-width: 98%;
	vertical-align: bottom;
	MARGIN: 3px 3px 3px 1px;
}
/* photo gallery layout - dogpge - pge */
#gallerylist {
	margin: 0; /*removes indent IE and Opera*/
	padding: 0; /*removes indent Mozilla and NN7*/
	list-style-type: none; /*turns off display of bullet*/
	padding: 15px;
	display: -webkit-flex; /* Safari */
	-webkit-flex-wrap: wrap; /* Safari 6.1+ */
	display: flex;
	flex-wrap: wrap;
	margin: auto;
	clear: both;
	align-items: center;
	align-content: center;
	background: url(colorbox/images/overlay.png);
	}

/* potentially obsolete due to flex*/
#gallerylist ul {
	margin: 0;
	padding: 12px;
	list-style-type: none;
}
#gallerylist li {
	align-items: center;	
	align-content: center;
	float: left;
	margin: 3px;
}
#gallerylist a {
	display: block;
	text-align: center;
	MARGIN: 2px;
	clear: both;
}
/* potentially obsolete */


#gallerylist img{
	display: block;
    margin-left: auto;
    margin-right: auto;
	align-items: center;	
	align-content: center;
	MARGIN: 2px;
	padding: 2px;
}

/* small screen/mobile only increased browser support */
@media only screen and (min-width : 0px) and (max-width : 599px) {
#main-content img, #gallery img, #pedwrap img, #merchitem img, .dogfeat img{
	MARGIN: 0px !important;
	max-width: 98% !important;
	height: auto;
	}
}